この文章は Salesforce 機械翻訳システムを使用して翻訳されました。詳細はこちらをご参照ください。
英語に切り替える

オブジェクトのリストを取得する

組織で使用できるオブジェクトおよびログインユーザが使用できるオブジェクトをリストするには、Describe Global リソースを使用します。このリソースは、組織の文字コードとクエリで許可される最大バッチサイズも返します。
使用例
1curl https://yourInstance.salesforce.com/services/data/v54.0/sobjects/ -H "Authorization: Bearer token"
リクエストボディの例
不要
レスポンスボディの例
1{ 
2  "encoding" : "UTF-8", 
3  "maxBatchSize" : 200, 
4  "sobjects" : [ { 
5    "activateable" : false, 
6    "custom" : false,
7    "customSetting" : false, 
8    "createable" : true, 
9    "deletable" : true, 
10    "deprecatedAndHidden" : false, 
11    "feedEnabled" : true, 
12    "keyPrefix" : "001", 
13    "label" : "Account", 
14    "labelPlural" : "Accounts", 
15    "layoutable" : true, 
16    "mergeable" : true, 
17    "mruEnabled" : true, 
18    "name" : "Account", 
19    "queryable" : true, 
20    "replicateable" : true, 
21    "retrieveable" : true, 
22    "searchable" : true, 
23    "triggerable" : true, 
24    "undeletable" : true,
25    "updateable" : true, 
26    "urls" : { 
27      "sobject" : "/services/data/v54.0/sobjects/Account", 
28      "describe" : "/services/data/v54.0/sobjects/Account/describe", 
29      "rowTemplate" : "/services/data/v54.0/sobjects/Account/{ID}" 
30    },
31  }, 
32  ...
33  ]
34}